{% load static %}
<div class="container my_form_field">
    <div class="row">
        <div class="col">
            <label class="sr-only" for="inlineFormInputGroup">Username</label>
            <div class="input-group mb-2">
                <div class="input-group-prepend">
                    <div class="input-group-text">@</div>
                </div>
                <input type="text" class="form-control" id="inlineFormInputGroup" placeholder="Username">
            </div>
        </div>
    </div>
    {% for p in entry_set %}
        <div class="row person_item">
            <div class="col">
                {{ p.first_name|slice:"0:1" }}{{ p.last_name|slice:"0:1" }}
            </div>
            <div class="col">
                <b>{{ p.first_name }} {{ p.last_name }}</b><br/>
                <small>{{ p.email }}</small>
            </div>
            <div class="col"><img class="my_but" src="{% static "img/plus.svg" %}" class="img-fluid" alt="Responsive image"></div>
        </div>
    {% endfor %}
</div>
